[metadata]
name = measurement
author = Adam Coddington
author-email = me@adamcoddington.net
summary = Easily use and manipulate unit-aware measurements in Python
description-file = README.rst
home-page = http://github.com/coddingtonbear/python-measurement
license = MIT License
classifier = 
	Development Status :: 5 - Production/Stable
	Intended Audience :: Developers
	License :: OSI Approved :: MIT License
	Operating System :: OS Independent
	Programming Language :: Python
	Programming Language :: Python :: 2
	Programming Language :: Python :: 3
	Topic :: Utilities
keywords = 
	measurement

[files]
packages = 
	measurement

[egg_info]
tag_build = 
tag_date = 0

